@charset "UTF-8";
/* CSS Document */


.cb-slideshow {
	background:#FFFFFF;
	pointer-events: none;
	position: fixed;
    width: 100%;
	height: 40%;
    top: 0;
	margin-top: 0px;
    left: 0px;
	z-index: 0;
}
.dots:after {
    content: '';
    background: transparent url(./images/pattern.png) repeat top left;
	mix-blend-mode: overlay;
}
#slideshow {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1112px;
	top: calc(0% - 10%);
    left: 0px;	
}
#slideshow > div {
	position: absolute;
	width: 100%;
	height: 100%;
}
#slideshow > div > img {
	position: absolute;
	width: 100%;
	height: auto;
}
.x1 {
	background-image: url("images/1.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x2 {
	background-image: url("images/2.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x3 {
	background-image: url("images/3.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x4 {
	background-image: url("images/4.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 20%;
}
.x5 {
	background-image: url("images/5.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 60%;
}
.x6 {
	background-image: url("images/6.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x7 {
	background-image: url("images/7.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x8{
	background-image: url("images/8.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 20% 30%;
}
.x9 {
	background-image: url("images/9.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 100%;
}
.x10 {
	background-image: url("images/10.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 15%;
}
.x11 {
	background-image: url("images/11.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 0%;
}
.x12 {
	background-image: url("images/12.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 30%;
}
.x13 {
	background-image: url("images/13.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x14 {
	background-image: url("images/14.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 20%;
}
.x15 {
	background-image: url("images/15.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 60%;
}
.x16 {
	background-image: url("images/16.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 40%;
}
.x17{
	background-image: url("images/17.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x18 {
	background-image: url("images/18.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 40%;
}
.x19 {
	background-image: url("images/19.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}

.x20 {
	background-image: url("images/20.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x21 {
	background-image: url("images/21.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x22 {
	background-image: url("images/22.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x23 {
	background-image: url("images/23.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 30%;
}
.x24 {
	background-image: url("images/24.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 20%;
}
.x25 {
	background-image: url("images/25.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x26 {
	background-image: url("images/26.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x27{
	background-image: url("images/27.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 80%;
}
.x28 {
	background-image: url("images/28.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}
.x29 {
	background-image: url("images/29.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	background-position: 50% 50%;
}


a:link {text-decoration: underline; color:#7617ba;} 
a:visited {text-decoration: none; color:#7617ba;} 
a:active {text-decoration: none; color:#7617ba;} 
a:hover {text-decoration: none; color:#7617ba;}

/*-----------------------------------------*/
/*-----------------------------------------*/
a.hlink:link {text-decoration: underline; 	font-family: 'open_sansbold', Verdana, Geneva, sans-serif; color:#7617ba;
text-align: left;
padding-left: 0;
} 
a.hlink:visited {text-decoration: none; 	font-family: 'open_sansbold', Verdana, Geneva, sans-serif; color:#7617ba;} 
a.hlink:active {text-decoration: none; 	font-family: 'open_sansbold', Verdana, Geneva, sans-serif; color:#7617ba;} 
a.hlink:hover {text-decoration: none; 	font-family: 'open_sansbold', Verdana, Geneva, sans-serif; color:#7617ba;}

.logopos{
	position: relative;
	width: 100%;
	height:200px;
	top: 0px;
	margin-top: -58px;
	left: 15%;
	margin-left: -80px;
	pointer-events: none;
	transform: translateZ(0px);
	z-index: 12;
	visibility: visible;
}
.logo {
position: absolute;
background-image: url("./images/BFLogo.png");
background-repeat: no-repeat;
background-position: 50% 45%;
	-webkit-transform-origin:100% 50%;
	transform-origin:100% 50%;
background-size:100%;	
width: 100%;
min-width: 380px;
max-width: 500px;
height:200px;
top:0;
margin-top: 0px;
left: -5%;
margin-left: 30px;
overflow: visible;
pointer-events: none;
}
.logopos2 {
visibility: hidden;
}
.logo2 {
visibility: hidden;
}
#gradientB {
	transition: all 500ms ease;
}
.topG {
    position: fixed;
    width: 92%;
    height: 126px;
    top: 0;
	margin-top:0px;
    left: 0px;
	z-index: 11;	
	pointer-events: none;
	visibility: visible;
	overflow: hidden;
	background: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 255,1), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.0));
}
.textcombo {
	position: fixed;
	background-color:#FFFFFF;
	top: 35%;
	left: 0;
	transform: translate(0px, 0px);
	width: 100%;
	height: 100%;
/*	overflow: visible;*/
	z-index: 6;	
	}
.text {
	position: fixed;
	top: 0;
	margin-top: 0px;
	left: 0px;
	margin-left: 8%;
	padding-left: 0;
	width: 92%;
	height: calc(48% - 90px);
	padding-top: 100px;
	overflow-x: hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	border-top: thin solid #FFFFFF;
	border-bottom: thin solid #bc84f0;
	background-color: #FFFFFF;
	/*background-color: #FBAEAF;*/
	}
.email {
	position: fixed;
	left: 8%;
	margin-left: -30px;
	top: 90%;
	margin-top: -10px;
	width: 100%;
	height:60px;
	overflow: visible;
z-index: 6;
	}
#mail {
	position: relative;
	left: 0px;
	margin-left: 0px;	
	width: 240px;
	height:60px;
	top: 0;
	margin-top: 0px;
	cursor: pointer;
	}
.twins {
	position: relative;
	width: 110px;
	height: 62px;
	top: -66px;
	margin-top: 0px;
	left: 85%;
	margin-left: -60px;
	}
#tw  {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0px;
	margin-top: 0px;
	left:0;
	margin-left: 0px;
	cursor: pointer;
	}
#inst  {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 0px;
	margin-top: 0px;
	left: 50px;
	margin-left: 0px;
	cursor: pointer;
	}
p.p4c {
	font-family: 'open_sansregular', Verdana, Geneva, sans-serif;
	color:#51107f;
    font-size: 1.3em;
	line-height: 0.9em;
	letter-spacing: -0.02em;
    font-weight: normal;
    font-style: normal;
	text-align: left;
	margin-bottom: 0em;
	margin-left: 40px;
	padding-right: 6%;
}
p.p4 {
	font-family: 'open_sansregular', Verdana, Geneva, sans-serif;
	color :#141414;
    font-size: 1.2em;
	line-height: 1.5em;
	letter-spacing: -0.01em;
	text-align: left;
    font-weight: normal;
    font-style: normal;
	margin-bottom: 1.1em;
	padding-right:10%;
	padding-left: 0;
}
p.p4x {
	font-family: 'open_sansregular', Verdana, Geneva, sans-serif;
	color:#242523;
    font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
	text-align: center;
	margin-bottom:2.8em;
	padding-right: 0;
	padding-left: 0;
	width: 100%;
	min-width: 330px;
	max-width: 330px;
	left: 0;
	margin-left: calc(40% - 140px);
}
.p7s {
	font-family: 'open_sansbold', Verdana, Geneva, sans-serif;
	color:#242523;
    font-size: 100%;
	line-height: 90%;
	letter-spacing: -0.02em;
    font-weight: normal;
    font-style: normal;
	text-align: center;
	margin-bottom:2.8em;
	padding-right: 0;
	padding-left: 0;
	text-transform: uppercase;
}
.p6s {
	font-family: 'open_sansregular', Verdana, Geneva, sans-serif;
	color : #51107f;
    font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
	text-align: left;
width: 25%;
}

 #more {
	position: fixed;
	top: 48%;
	margin-top:-130px;
	width: 40px;
	height: 0px;
	left: 90%;
	margin-left: -12px;
	z-index: 12;
	pointer-events: none;
}

	
/* =======================================*/
/* =======================================*/
/* =======================================*/
/* =======================================*/	
	
@media screen and (min-width: 540px) and (max-height: 579px) {	

.x1 {
	background-position: 50% 50%;
}
.x2 {
	background-position: 50% 50%;
}
.x3 {
	background-position: 50% 50%;
}
.x4 {
	background-position: 50% 20%;
}
.x5 {
	background-position: 50% 50%;
}
.x6 {
	background-position: 50% 50%;
}
.x7 {
	background-position: 50% 50%;
}
.x8{
	background-position: 20% 50%;
}
.x9 {
	background-position: 50% 100%;
}
.x10 {
	background-position: 50% 65%;
}
.x11 {
	background-position: 50% 20%;
}
.x12 {
	background-position: 50% 40%;
}
.x13 {
	background-position: 50% 50%;
}
.x14 {
	background-position: 50% 50%;
}
.x15 {
	background-position: 50% 60%;
}
.x16 {
	background-position: 50% 50%;
}
.x17{
	background-position: 50% 50%;
}
.x18 {
	background-position: 50% 60%;
}
.x19 {
	background-position: 50% 50%;
}

.x20 {
	background-position: 50% 50%;
}
.x21 {
	background-position: 50% 50%;
}
.x22 {
	background-position: 50% 50%;
}
.x23 {
	background-position: 50% 50%;
}
.x24 {
	background-position: 50% 50%;
}
.x25 {
	background-position: 50% 50%;
}
.x26 {
	background-position: 50% 50%;
}
.x27{
	background-position: 50% 60%;
}
.x28 {
	background-position: 50% 50%;
}
.x29 {
	background-position: 50% 50%;
}

.cb-slideshow {
	background:#FFFFFF;
	pointer-events: none;
	position: fixed;
    width: 100%;
	height: calc(71% + 10px);
    top: 0;

	margin-top: 0px;
    left: 0px;
	z-index: 0;
}
#slideshow {
	position: relative;
	width: 60%;
	height: 100%;
	max-width: 1112px;
	top: calc(0% - 0%);
    left: 0px;	
}
#slideshow > div {
	position: absolute;
	width: 100%;
	height: 100%;
}
#slideshow > div > img {
	position: absolute;
	width: 100%;
	height: auto;
}
	
	
.logopos{
	visibility: hidden;
}
.logopos2 {
	position: fixed;
	width: 400px;
	height: 150px;
	top: calc(78% - 18px);
	left: 5%;
	margin-left: -28px;
	background-color:rgba(137,231,43,0.0);
	pointer-events: none;
	z-index: 13;
	visibility: visible;
}
.logo2 {
position: relative;
background-image: url("./images/BFLogo.png");
background-repeat: no-repeat;
background-position: 0% 0%;
background-size:85%;	
width: 320px;
height:130px;
top:0;
margin-top: -10px;
visibility: visible;
pointer-events: none;

}
.topG {
    height: 130px;
	top: calc(86% - 178px);
    left: 20px;
	visibility: hidden;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.0), rgba(255, 255, 255,0.8), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	}
	
.textcombo {
	top: 0%;
	left: 55%;
	transform: translate(30px, 0px);
	overflow: hidden;
		/*overflow: visible;*/
	}

.text {
	top: 0;
	margin-top: 0px;
	left: 0;
	margin-left: 20px;
	width:  calc(40% - 20px);
	 height: calc(71% - 18px);
	padding-top: 25px;
	border-top: 0px solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	/*background-color: #4BCEF9;*/
	}
#more {
	top: 75%;
	margin-top:-154px;
	width: 40px;
	height: 0px;
	left: 40%;
	margin-left: -69px;
	visibility: visible;
}
p.p4 {
    font-size: 1.15em;
	line-height: 1.5em;
	margin-bottom: 1em;
	padding-right: 20%;
	padding-left: 0;

}
p.p4c {
    font-size: 1.2em;
	line-height: 0.9em;
	letter-spacing: -0.02em;
	text-align: left;
	margin-bottom: 0em;
	margin-left: 0px;
	padding-right: 20px;
}
p.p4x {
	text-align: left;
	min-width: 120px;
	max-width: 300px;
	left: 0;
	margin-left: calc(0% - 0px);
	width: 70%;
	padding-right: 25%;
	padding-left: 0%;
}
p.p6 {
    font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0em;
	padding-right: 15%;
	padding-left: 1px;
}
.email {
	left: 55%;
	margin-left: -40px;
	 top: calc(78% + 18px);
	width: 100%;
	height:60px;
	}
#mail {
	left: 0px;
	margin-left: 108px;	
	width: 200px;
	height:60px;
	margin-top: -6.5px;
	}
.twins {
	width: 110px;
	height: 62px;
	top: -69px;
	margin-top: 0px;
	left: 0;
	margin-left: 0px;
	}

	@media screen and (min-width: 667px) 	{
.logo2 {
background-position: 0% 0%;
background-size:100%;	
margin-top: -20px;
}
}
	
}/* min-width: 540px) and (max-height: 680px*/

	
/* =======================================*/

@media screen and (min-width: 810px) and (max-height: 579px) {	
.email {
	left: 55%;
	margin-left: 52px;
	 top: calc(78% + 10px);
	width: 100%;
	height:60px;
}
#mail {
	left: 0px;
	margin-left: 108px;	
	width: 200px;
	height:60px;
	margin-top: -6.5px;
	}
.twins {
	width: 110px;
	height: 62px;
	top: -69px;
	margin-top: 0px;
	left: 0;
	margin-left: 0px;
	}
}
/* =======================================*/
/* =======================================*/
@media screen and (max-width: 540px) and (max-height: 579px) {	

.text {
	top: 0;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	width: 100%;
	 height: calc(48% - 90px);
	padding-top: 100px;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
	border-top: thin solid #FFFFFF;
	border-bottom: thin solid #bc84f0;
/*	background-color: #0BDA6D;*/
	}
p.p4 {
    font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 1em;
	padding-right: 10%;
	padding-left: 10%;
}
p.p4x {
	min-width: 320px;
	padding-right:25%;
	padding-left: 6%;
	max-width: 320px;
}	
p.p6 {
    font-size: 0.9em;
	line-height: 1.4em;
	letter-spacing: 0em;
	padding-right:12%;
	padding-left: 15%;
}
}/* min height 680*/
/* =======================================*/	
/* =======================================*/
/* =======================================*/
@media screen and (min-width: 768px) and (min-height: 580px) {	
.x1 {
	background-position: 50% 50%;
}
.x2 {
	background-position: 50% 60%;
}
.x3 {
	background-position: 50% 58%;
}
.x4 {
	background-position: 50% 30%;
}
.x5 {
	background-position: 50% 50%;
}
.x6 {
	background-position: 50% 60%;
}
.x7 {
	background-position: 50% 50%;
}
.x8{
	background-position: 20% 60%;
}
.x9 {
	background-position: 50% 100%;
}
.x10 {
	background-position: 50% 60%;
}
.x11 {
	background-position: 50% 40%;
}
.x12 {
	background-position: 50% 40%;
}
.x13 {
	background-position: 50% 60%;
}
.x14 {
	background-position: 50% 50%;
}
.x15 {
	background-position: 50% 70%;
}
.x16 {
	background-position: 50% 50%;
}
.x17{
	background-position: 50% 78%;
}
.x18 {
	background-position: 50% 65%;
}
.x19 {
	background-position: 50% 50%;
}

.x20 {
	background-position: 50% 50%;
}
.x21 {
	background-position: 50% 50%;
}
.x22 {
	background-position: 50% 50%;
}
.x23 {
	background-position: 50% 50%;
}
.x24 {
	background-position: 50% 40%;
}
.x25 {
	background-position: 50% 72%;
}
.x26 {
	background-position: 50% 90%;
}
.x27{
	background-position: 50% 70%;
}
.x28 {
	background-position: 50% 65%;
}
.x29 {
	background-position: 50% 50%;
}

.cb-slideshow {
	background:#FFFFFF;
	pointer-events: none;
	position: fixed;
    width: 100%;
	height: calc(25% + 220px);
    top: 0;
	margin-top: 0px;
    left: 0px;
	z-index: 0;
}
#slideshow {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1112px;
	top: calc(0% + 0%);
    left: 0px;	
}
#slideshow > div {
	position: absolute;
	width: 100%;
	height: 100%;
}
#slideshow > div > img {
	position: absolute;
	width: 100%;
	height: auto;
}
	
	
.logopos{
	height:200px;
	top: 20%;
	margin-top: -8px;
	left: 5%;
	margin-left: -120px;
	visibility: visible;
}
.logo {
	background-position: 50% 42%;
	background-size:50%;	
	width: 100%;
	min-width: 350px;
	max-width: 500px;
	height:200px;
	top:0;
	margin-top: 5px;
	left: 8%;
	margin-left: -40px;
}
.logopos2 {
visibility: hidden;
}
.logo2 {
visibility: hidden;
}
.topG {
	visibility: hidden;
}
.textcombo {
	position: fixed;
	 top: calc(60% - 50px);
	left: 0;
	transform: translate(0%, 0px);
	overflow: visible;
	}
.text {
	top: 4%;
	margin-top: -23px;
	left: 50%;
	transform: translate(-58%, 0px);
	width: 90%;
	height: calc(10% + 100px);
	padding-top: 0;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
		border-left: 0 solid #bc84f0;
	border-top: thin solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	min-width: 600px;
	max-width: 980px;
	padding-left: 30px;
	}
.email {
	position: fixed;
	left: 0;
	margin-left: 0px;
	 top: calc(78% + 20px);
	width: 100%;
	height:60px;
	overflow: visible;
	z-index: 6;

	}
#mail {
	left: 82%;
	margin-left: -140px;
	width: 240px;
	height:22px;
	margin-top: 0px;
	}
.twins {
	width: 110px;
	height: 62px;
	top: 0px;
	margin-top: 6px;
	left: 82%;
	margin-left: -90px;
	}
p.p4c {
    font-size: 1.2em;
	line-height: 0.9em;
	letter-spacing: -0.02em;
	text-align: left;
	margin-bottom: 0em;
	margin-left: 0px;
	padding-right: 6%;
}
p.p4 {
    font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: -0.01em;
	margin-bottom: 0em;
	padding-right: 10%;
	padding-left: 8%;
	padding-top: 0px;
}

p.p4x {
	left: 0;
	margin-left: calc(0% - 0px);
    font-size: 0.8em;
	line-height: 1.5em;
	letter-spacing: 0em;
	text-align: left;
	margin-bottom: 0em;
	padding-right: 44px;
	padding-left: 0px;
	min-width: 160px;
	max-width: 590px;
	padding-top: 6px;
}
p.p6 {
	color : #51107f;
    font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 0em;
    font-weight: normal;
    font-style: normal;
	padding-right: 0;
	padding-left: 0;
}
.p6s {
    font-size: 100%;
	line-height: 1em;
}
 #more {
	 visibility: hidden;
}
#more > img {
	width: 60px;
	height: 140px;
	left: 0;
	top:0;
	margin-top: -30px;
	margin-left: -12px;

}
	
	
@media screen and (min-height: 1020px) {		
.textcombo {
	position: fixed;
	 top: calc(50% - 50px);
	left: 0;
	transform: translate(0%, 0px);
	overflow: visible;
	}
.text {
	top: 4%;
	margin-top: -23px;
	left: 50%;
	transform: translate(-58%, 0px);
	width: 90%;
	height: calc(20% + 180px);
	padding-top: 0;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
		border-left: 0 solid #bc84f0;
	border-top: thin solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	min-width: 600px;
	max-width: 980px;
	padding-left: 30px;
	}
	.logopos{
	height:200px;
	top: 25%;

	margin-top: 110px;
	left: 5%;
	margin-left: -120px;
	visibility: visible;
}
	.email {
	position: fixed;
	left: 0;
	margin-left: 0px;
	 top: calc(78% + 90px);
	width: 100%;
	height:60px;
	overflow: visible;
	z-index: 6;

	}
	}/* min height 800*/
}/*min-width: 768px) and (min-height: 680px*/
/* =======================================*/
/* =======================================*/
@media screen and (min-width: 1024px) {	
p.p4 {
    font-size: 1.1em;
	line-height: 1.5em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-right: 10%;
}
.p7s {
    font-size: 90%;
	line-height: 90%;
}
p.p4x {
    font-size: 0.8em;
	line-height: 1.4em;
}
}
/* =======================================*/
@media screen and (min-width: 1024px) and (min-height: 580px) {	
.x1 {
	background-position: 50% 50%;
}
.x2 {
	background-position: 50% 50%;
}
.x3 {
	background-position: 50% 50%;
}
.x4 {
	background-position: 50% 20%;
}
.x5 {
	background-position: 50% 50%;
}
.x6 {
	background-position: 50% 50%;
}
.x7 {
	background-position: 50% 50%;
}
.x8{
	background-position: 20% 60%;
}
.x9 {
	background-position: 50% 100%;
}
.x10 {
	background-position: 50% 60%;
}
.x11 {
	background-position: 50% 45%;
}
.x12 {
	background-position: 50% 40%;
}
.x13 {
	background-position: 0% 70%;
}
.x14 {
	background-position: 50% 50%;
}
.x15 {
	background-position: 50% 60%;
}
.x16 {
	background-position: 50% 50%;
}
.x17{
	background-position: 50% 60%;
}
.x18 {
	background-position: 50% 50%;
}
.x19 {
	background-position: 50% 50%;
}

.x20 {
	background-position: 50% 50%;
}
.x21 {
	background-position: 50% 50%;
}
.x22 {
	background-position: 50% 50%;
}
.x23 {
	background-position: 50% 50%;
}
.x24 {
	background-position: 50% 30%;
}
.x25 {
	background-position: 50% 60%;
}
.x26 {
	background-position: 50% 76%;
}
.x27{
	background-position: 50% 60%;
}
.x28 {
	background-position: 50% 70%;
}
.x29 {
	background-position: 50% 50%;
}

	.cb-slideshow {
	background:#FFFFFF;
	pointer-events: none;
	position: fixed;
    width: 100%;
	height: calc(33% + 180px);
    top: calc(10% - 100px);
	margin-top: 0px;
    left: 0;
	z-index: 0;
}
#slideshow {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 1112px;
	top: calc(0% + 0%);
    left: 0;
}
#slideshow > div {
	position: absolute;
	width: 100%;
	height: 100%;
}
#slideshow > div > img {
	position: absolute;
	width: 100%;
	height: auto;
}

	
.textcombo {
	position: fixed;
	top: calc(50% + 50px);
	left: 0;
	transform: translate(0%, 0px);
	overflow: visible;
	}
.text {
	top: 0px;
	margin-top: -10px;
	left:50%;
	transform: translate(-58%, 0px);
	width: 75%;
	height: calc(10% + 100px);
	padding-top: 0px;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
	border-top: thin solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	min-width: 900px;
	max-width: 1000px;
	padding-left: 20px;
	}
.logopos{
	height:200px;
	top: 18%;
	margin-top: 0px;
	left: 18%;
	margin-left: -210px;
	visibility: visible;
}
.logo {
	background-position: 50% 42%;
	background-size:60%;	
	width: 100%;
	min-width: 350px;
	max-width: 500px;
	height:200px;
	top:0;
	margin-top: 0px;
	left: 8%;
	margin-left: -80px;
}
.email {
	position: fixed;
	left: 0;
	margin-left: 0px;
	 top: calc(70% + 90px);
	width: 100%;
	height:60px;
	overflow: visible;
	z-index: 6;
	}
p.p4 {
    font-size: 1.1em;
	line-height: 1.5em;
	letter-spacing: -0.01em;
	margin-bottom: 0em;
	padding-top: 0px;
}
p.p4x {
	left: 0;
	margin-left: calc(0% - 0px);
    font-size: 0.8em;
	line-height: 1.4em;
	letter-spacing: 0em;
	text-align: left;
	margin-bottom: 0em;
	padding-right: 44px;
	padding-left: 25px;
	min-width: 150px;
	max-width: 500px;
	padding-top: 126px;
}
	
	@media screen and (min-height: 1020px) {		
.textcombo {
	position: fixed;
	 top: calc(50% - 50px);
	left: 0;
	transform: translate(0%, 0px);
	overflow: visible;
	}
.text {
	top: 4%;
	margin-top: -23px;
	left: 43%;
	transform: translate(-52%, 0px);
	width: 90%;
	height: calc(20% + 180px);
	padding-top: 0;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
		border-left: 0 solid #bc84f0;
	border-top: thin solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	min-width: 600px;
	max-width: 980px;
	padding-left: 30px;
	}
	.logopos{
	height:200px;
	top: 25%;

	margin-top: 110px;
	left: 5%;
	margin-left: -120px;
	visibility: visible;
}
	.email {
	position: fixed;
	left: 0;
	margin-left: 0px;
	 top: calc(78% + 90px);
	width: 100%;
	height:60px;
	overflow: visible;
	z-index: 6;

	}
	}/* min height 800*/
	
}/*(min-width: 1024px) and (min-height: 680px)*/
/* =======================================*/
@media screen and (min-width: 1112px) and (min-height: 580px) {	

.leftM {
left: 50%;
margin-left: -556px;
}
.text {
	top: 0px;
	margin-top: -10px;
	left:44%;
	transform: translate(-530px, 0px);
	min-width: 1000px;
	max-width: 1000px;
	}
	
	
		
	@media screen and (min-height: 1020px) {		
.textcombo {
	position: fixed;
	 top: calc(50% - 50px);
	left: 0;
	transform: translate(0%, 0px);
	overflow: visible;
	}
.text {
	top: 4%;
	margin-top: -23px;
	left: 43%;
	transform: translate(-52%, 0px);
	width: 100%;
	height: calc(20% + 180px);
	padding-top: 0;
	overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
		border-left: 0 solid #bc84f0;
	border-top: thin solid #bc84f0;
	border-bottom: thin solid #bc84f0;
	min-width: 600px;
	max-width: 1060px;
	padding-left: 30px;
	}
	.logopos{
	height:200px;
	top: 25%;

	margin-top: 110px;
	left: 5%;
	margin-left: -120px;
	visibility: visible;
}
	.email {
	position: fixed;
	left: 0;
	margin-left: 0px;
	 top: calc(78% + 90px);
	width: 100%;
	height:60px;
	overflow: visible;
	z-index: 6;

	}
	}/* min height 800*/
	
}
/* =======================================*/
@media screen and (min-width: 1366px) and (min-height: 580px) {	

.logopos{
	height:200px;
		top: 18%;
	margin-top: 0px;
	left: 18%;
	margin-left: -210px;
	visibility: visible;
}
.logo {
	background-position: 50% 42%;
	background-size:60%;	
	width: 100%;
	min-width: 350px;
	max-width: 500px;
	height:200px;
	top:0;
	margin-top: 0px;
	left: 44%;
	margin-left: -570px;
}
#mail {
	left: 48%;
	margin-left: 340px;
	}
.twins {
	left: 48%;
	margin-left: 390px;
	}
	
	
		
	@media screen and (min-height: 1020px) {		

	.logopos{
	height:200px;
	top: 25%;

	margin-top: 110px;
	left: 5%;
	margin-left: -120px;
	visibility: visible;
}
	}
}
/* =======================================*/
/* =======================================*/